/* CSS Document */
.quickSearchTitle {
	color: rgba(0,0,0,1.00);
	margin-bottom: 0px;
	font-size: 17px;
	font-weight: 700;
}
.quickSearchArea {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 2px solid rgba(0,0,0,1.00);
}
.qsDropDownSelect {
	float:right;
	font-size:12px;
	padding-top:5px;
}
.quickSearchArea a {
	color: #5D5D5D;
	text-decoration: none;
}
.quickSearchArea a:hover {
	color: #E70B0F;
	text-decoration: none;
}
.quickSearchOptions {
	padding-top:10px;	
}